## break-after break-after |

## Synopsis

                        FoPropertyBreakAfter;
                        FoPropertyBreakAfterClass;
    FoProperty*         fo_property_break_after_new         (void);
    FoProperty*         fo_property_break_after_get_initial (void);

## Description

## Details

### FoPropertyBreakAfter

    typedef struct _FoPropertyBreakAfter FoPropertyBreakAfter;

### FoPropertyBreakAfterClass

    typedef struct _FoPropertyBreakAfterClass FoPropertyBreakAfterClass;

### fo_property_break_after_new ()

    FoProperty*         fo_property_break_after_new         (void);

Creates a new FoPropertyBreakAfter initialized to default value.

Returns : | the new FoPropertyBreakAfter.

### fo_property_break_after_get_initial ()

    FoProperty*         fo_property_break_after_get_initial (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.